<div ng-controller="DashboardCtrl">
    <div class="page page-tables-bootstrap">
        <div class="pageheader">
            <div class="page-bar">
              <ul class="page-breadcrumb">
                <li>
                  <a ui-sref="home.dashboard"><i class="fa fa-home"></i> Home</a>
                </li>
                <li>
                  <a ui-sref="home.dashboard">Dashboard</a>
                </li>
              </ul>
            </div>
        </div>
        <div class="card-container">
        	<div class="panel panel-success">
        		<div class="panel-body">
        			<!-- <h1 class="text-center">Bienvenido a Aplicación de APPBOSA</h1> -->
              <div class="row">
                <div class="col-md-12">
                  <carousel interval="5000">
                    <slide ng-repeat="slide in imgs" active="slide.active" ng-animate="false">
                      <img ng-src="{{slide.url}}" class="img-responsive" style="margin:auto;">
                      <div class="carousel-caption">
                        <h3>{{slide.texto}}</h3>
                        <!-- <p>texto texto</p> -->
                      </div>
                    </slide>
                  </carousel>
                </div>
              </div>
        		</div>
        	</div>
        </div>
        <div class="panel-body">
            <h1 style="text-align: center;"><i class="fa fa-desktop"></i> SISAPPBOSA v1.0 </h1>
            <h4 style="text-align: center;"><strong>{{persona.nombre}}</strong> bienvenido al sistema de control y auditoría de contenedores.</h4>
            <h5 style="text-align: center;">&copy; Copyright - 2017</h5>
            <div class="text-center">
              <a class="btn btn-info btn-rounded-10 btn-border" href="http://www.appbosa.com.pe/"  target="_blank">visite nuestra página web</a>
            </div>
        </div>
    </div>
    </div>
</div>